;==============================================================================
;
; Svlmsg.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 3.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Common
DEFAULT=Tahoma,11,EASTEUROPE
IPADDR=Tahoma,11,EASTEUROPE

;Windows XP
MAIN=Tahoma,11,EASTEUROPE
LIST=Tahoma,13,EASTEUROPE,BOLD
BOLD=Tahoma,11,EASTEUROPE,BOLD
SRU_DEVICE=Tahoma,11,EASTEUROPE,BOLD
SRVHOT=Tahoma,11,EASTEUROPE,BOLD,UNDERLINE
DEVHOT=Tahoma,11,EASTEUROPE,NORMAL,UNDERLINE

;Windows Vista
MAIN_VISTA=Segoe UI,12,EASTEUROPE
LIST_VISTA=Segoe UI,14,EASTEUROPE,BOLD
BOLD_VISTA=Segoe UI,12,EASTEUROPE,BOLD
SRU_VISTA=Segoe UI,12,EASTEUROPE,BOLD
SRVHOT_VISTA=Segoe UI,12,EASTEUROPE,BOLD,UNDERLINE
DEVHOT_VISTA=Segoe UI,12,EASTEUROPE,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus
CONFIG=Eroare setare
MESSAGE00=SharePort Plus este în uz.
MESSAGE01=Asiguraţi-vă că niciun dispozitiv USB nu este în uz înainte de a închide SharePort Plus.\nDacă faceţi clic pe [Da] vor fi deconectate toate dispozitivele USB.
MESSAGE02=Imposibil de găsit fişierul %s.
MESSAGE03=Configurare interval de reîmprospătare între 3 şi 60 de secunde.
MESSAGE04=Imposibil de adăugat altceva.
MESSAGE05=Adresa IP introdusă nu este validă.
MESSAGE06=Adresa IP 255.255.255.255 nu poate fi înregistrată.
MESSAGE07=Adresa IP introdusă există deja.
MESSAGE08=Introduceţi un nume.
MESSAGE09=Introduceţi un nume de fişier de aplicaţie.
MESSAGE10=Setaţi acest element la o valoare între 0 şi 300 de secunde.
MESSAGE11=Pentru a activa Conectare automată a imprimantei, faceţi clic pe [Configurare] şi instalaţi driverul imprimantei.
MESSAGE12=Conectarea la %s nu a reuşit.
MESSAGE13=Deconectarea de la %s nu a reuşit.
MESSAGE14=Nu pot fi specificate aplicaţii multiple.
MESSAGE15=Aşteptaţi până la deconectarea dispozitivelor USB.
MESSAGE16=Sursa de alimentare a dispozitivul USB %s nu este suficientă.\nDeconectaţi dispozitivul de la serverul de dispozitive şi apoi reporniţi serverul prin deconectarea acestuia şi reconectarea lui.
MESSAGE17=%s nu s-a deconectat corespunzător.
MESSAGE18=A fost trimisă deja o solicitare de deconectare.
MESSAGE19=%s imprimă în acest moment.
MESSAGE20=Pe computerul dvs. este instalată o versiune mai veche de driver SXUPTP.\nReinstalaţi ultima versiune de SharePort Plus.
MESSAGE21=Valoare de intrare nevalidă.
MESSAGE22=Imposibil de conectat la %s. Încercaţi din nou mai târziu.
MESSAGE23=Pentru perioada de expirare a deconectării automate, introduceţi o valoare de la 1 la 60.
MESSAGE24=Imposibil de atribuit o literă de unitate pentru %s.
MESSAGE25=Imposibil de oprit %s.
MESSAGE26=Sigur vreţi să opriţi %s?\nConfirmaţi că unitatea nu este în uz înainte de oprire.

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[TITLE]
MAIN=SharePort Plus
ABOUT=Despre SharePort Plus
OPTION=Opţiuni
PROPERTY=Proprietăţi %s
PRINTER=Conectare automată a imprimantei
APPLICATION=Selectare aplicaţie

[BUTTON]
OPTION=&Opţiuni
HELP=&Ajutor
CONNECT=&Conectare
DISCONNECT=&Deconectare
PROPERTY=&Proprietăţi
REFRESH=&Reîmprospătare
REQUEST=&Solicitare utilizare
ADD=Adă&ugare
DELETE=Ş&tergere
APPLY=&Aplicare
OK=OK
CANCEL=Revocare
REFERENCE=Ră&sfoire...
SETUP=&Configurare
CONFIRM=C&onfirmare...
YES=&Da
NO=&Nu
CLOSE=În&chidere
SERVER=Proprietăţi &server dispozitive
UP=&Sus
DOWN=&Jos
SHOW=A&fişare
HIDE=As&cundere

[TAB]
TAB00=General
TAB01=Căutare servere de dispozitive
TAB02=Afişare
TAB10=General
TAB11=Setări opţionale

[GROUP]
BASE=Configuraţie de bază
TIMER=Configurare reîmprospătare automată
BROADCAST=Adresă de difuzare
DEVICE=Informaţii detaliate
AUTO_CONNECT=Conectare automată
JOB=Timp înainte de deconect. după trimitere activ. de imprim.
DISPLAY=Afişare listă

[MAIN]
;Culum
CULUM00=Nume
CULUM01=Tip
CULUM02=Stare
CULUM03=Nume gazdă
CULUM04=Adresă IP
CULUM05=Adresă Ethernet
CULUM06=Nume model
CULUM07=Conectare automată
;USB Device
AUDIO=Audio
HID=Mouse, Tastatură
PRINTER=Imprimantă
IMAGE=Dispozitiv de imagini
STORAGE=Dispozitiv de stocare
MFP=Dispozitiv multifuncţional
VIDEO=Video
DISPLAY=Afişare
BENDER=Alt dispozitiv USB
NAS=Unitate de reţea
NAS_NAME=(Fără nume)

;Status
GETSTATUS=Stare primire
FREE=Disponibil
CONNECT=Sunteţi conectat
OTHER=Utilizat de %s
DEVICE_ERROR=Nu s-a găsit dispozitivul USB
SERVER_ERROR=S-a produs o eroare de reţea
MOUNT=Spaţiu liber (%s / %s)
;Auto Connect
ENABLE=Activat
DISABLE=Dezactivat
;ListView
SRV_NOTFOUND=Nu s-au găsit servere de dispozitive în reţea.\nAsiguraţi-vă că serverele de dispozitive sunt setate corespunzător.
DEV_NOTFOUND=Nu s-au găsit dispozitive USB în reţea.\nAsiguraţi-vă că dispozitivele USB sunt ataşate corespunzător la un server de dispozitive.
;TreeView
OVERCURERNT=" - Alimentare insuficientă"
NETERROR=" - Eroare de reţea"

[OPTION]
;General
DEFAULT_00=Setări de bază pentru SharePort Plus.
STARTUP=Lansare SharePort Plus la pornirea &Windows
MINI=&Nu se afişează fereastra principală SharePort Plus la lansarea programului
ERROR=Afişare balon cu notificare când se produce o &eroare
MESSAGEOFF=Afişare &mesaj de confirmare la deconectarea dispozitivelor USB
AUTO_CONNECT=&Conectare automată a dispozitivelor USB descoperite recent
TIMER=Interval de reîmprospătare fereastră principală (3-60 de secunde)
RANGE=sec.
;Broadcast Address
BROADCAST_00=Adresele de difuzare permit acestui computer să vadă dispozitivele conectate la alte subreţele IP. Nu trebuie să specificaţi adresele de difuzare, dacă nu administraţi o reţea mai mare care include subreţele IP multiple.
BROADCAST=Activare adrese &de difuzare
;Display
DISPLAY_00=Setări afişaj pentru fereastra principală.
DISPLAY_01=Alegere elemente de afişat în lista de dispozitive USB.
WIDTH=&Lăţime coloană selectată:

[PROPERTY]
;General
DEVICE_00=Informaţii despre acest dispozitiv.
DISPNAME=&Nume:
DEVICE=Nume dispozitiv USB:
SPEED=Viteză de transfer:
SERVER=Nume model:
IPADDRESS=Adresă IP:
HOST=Nume gazdă:
ETHERNET=Adresă Ethernet:
HI=Viteză ridicată
FULL=Viteză maximă
LOW=Viteză mică
;Option
OPTION_00=Setări de conectare automată şi aplicaţie legată cu acest dispozitiv.
AUTO_CONNECT=Conectare auto&mată a acestui dispozitiv când este disponibil (Partajare dezactivată)
AUTO_CONNECT_ON=Ac&tivare conectare automată
ERROR_CONNECT=&Reconectare automată la producerea unei erori în timpul conectării
AUTO_NO_CONNECT=Nu se &conectează automat la acest dispozitiv
AUTO_PRINTER=Conectare automată &numai pentru imprimare
PRINTER_00=Este necesar driverul imprimantei pentru activarea acestei caracteristici. Faceţi clic pe [Configurare] pentru a efectua configurarea.
PRINTER_01=Faceţi clic pe [Confirmare] pentru confirmarea detaliilor configuraţiei pentru Conectare automată a imprimantei.
CHECK_00=Setarea nu a fost configurată.
CHECK_01=Poate fi utilizată Conectarea automată a imprimantei.
BIGIN_APPLI=&Pornire aplicaţie indicată la conectare
END_APPLI=&Deconectare automată la închiderea aplicaţiei
ALLFILES=Toate fişierele
EXEFILE=Fişier de aplicaţie
ENCRYPTION=&Comunicare prin criptare
REQ_DISCONNECT=Permitere deconectare a&utomată la primirea unei solicitări de utilizare
REQ_TIMEOUT=Expirare deconectare automată (1-60 min).
REQ_RANGE=min

[PRINTER]
PRINTER_00=Următoarele imprimante vor fi conectate automat când se imprimă la acestea.
CULUM00=Imprimantă
CULUM01=Port
RANGE=Secunde (min. 0 - max. 300)
COMMENT=Imprimanta este pregătită de imprimare. Conectarea automată a imprimantei prin SharePort este activată.

[CONNECT]
PREPARE="Pregătire. "
WAIT=Aşteptaţi...
CONNECT="Conectare la %s. "
DISCONNECT="Deconectare de la %s. "
PERMIT=Deconectaţi %s? Asiguraţi-vă că dispozitivul nu este utilizat înainte de deconectare.
MESSAGEOFF=Nu se &afişează mesaj de confirmare înainte de deconectare
PROPERTY_00=Se verifică dacă driverul dispozitivului este instalat. Instalaţi dacă nu este deja instalat.
PROPERTY_01=Configurarea Conectare automată a imprimantei a fost finalizată.\n\nFaceţi clic pe [OK] când driverul dispozitivului a fost instalat.
AUTOPRN_START=Este disponibilă o imprimantă nouă (%s). Doriţi să configuraţi conectarea automată a imprimantei pentru această imprimantă?
MAPPING="Atribuire literă de unitate pentru %s. "
REMOVE="Oprire %s. "

[MENU]
;Help
HELP_MAIN=&Ajutor
HELP_COMPANY=&Site Web D-Link
HELP_SUPPORT=&Pagină Întrebări frecvente
HELP_VERSION=&Despre SharePort Plus
;TaskTray
CONNECT=&Conectare
DISCONNECT=&Deconectare
REQUEST=Solicitare &utilizare
PROPERTY=&Proprietăţi...
REFRESH=&Reîmprospătare
SERVER=Afişare pagină &Web
ALLCONNECT=&Conectare la toate
ALLDISCONNECT=&Deconectare de la toate
MOUNT=Mapare uni&tate de reţea
REMOVE=&Eliminare în siguranţă
OPEN=&Deschidere
ALLMOUNT=&Mapare unităţi de reţea
ALLOPEN=&Deschidere toate
ALLREMOVE=&Eliminare toate dispozitivele în siguranţă
SHOW=&Restabilire
HIDE=&Minimizare
OPTION=&Opţiuni...
HELP=&Ajutor
ABOUT=Despre &SharePort Plus
EXIT=&Ieşire
;Status
MN_FREE=Neconectat
MN_CONNECT=Conectat
MN_OTHER=Utilizat de alt utilizator
;Main Culum
CULUM00=Nume
CULUM01=Tip
CULUM02=Stare
CULUM03=Nume gazdă
CULUM04=Adresă IP
CULUM05=Adresă Ethernet
CULUM06=Nume model
CULUM07=Conectare automată
CULUM08=Alegere coloane...

[REQUEST]
TITLE=Solicitare utilizare dispozitiv USB
MSG00=Trimitere către %s o solicitare de utilizare %s.\n\nAşteptaţi...
MSG01=S-a primit o solicitare de la %s de utilizare %s.
MSG02=Deconectaţi %s?
MSG03=%s deconectează %s.\n\nAşteptaţi...
MSG04=%s va continua să utilizeze %s.
MSG05=Solicitare utilizare din nou?
MSG06=%s vorbeşte cu altcineva.\n\nSolicitaţi utilizarea din nou mai târziu.
MSG07=%s a fost deconectat. Se efectuează conexiunea.\n\nAşteptaţi...
MSG08=Nu s-a primit răspuns de la %s.
MSG09=Nu s-a primit răspuns de la %s.\nS-a produs o eroare de reţea sau %s utilizează o versiune veche de SharePort Plus.
MSG10=%s nu este găsit.
MSG11=%d min până la deconectare automată.
MSG12=%d sec până la deconectare automată.
MSG13=S-a primit o solicitare de la %s de utilizare %s. Deconectaţi?

[TIP]
CONNECT=Conectare (Alt+C)\nConectare dispozitiv USB
DISCONNECT=Deconectare (Alt+D)\nDeconectare dispozitiv USB
ACONNECT=Conectare la toate (Alt+C)\nConectare dispozitiv USB
ADISCONNECT=Deconectare de la toate (Alt+D)\nDeconectare dispozitiv USB
OPTION=Opţiuni (Alt+O)
HELP=Ajutor (Alt+H)
REFRESH=Reîmprospătare (F5)\nActualizare listă
PROPERTY=Proprietăţi (Alt+P)
REQUEST=Solicitare utilizare (Alt+R)\nSolicitare utilizare dispozitiv USB
LIST=Nume gazdă: %s\nAdresă IP: %s\nAdresă Ethernet: %s\nNume model: %s\nConectare automată: %s
SWITCH=Comută vizualizare (Alt+S)\nComută între vizualizarea dispozitivului USB şi vizualizarea serverului de dispozitive
MOUNT=Mapare unitate de reţea (Alt+C)
AMOUNT=Mapare unităţi de reţea (Alt+C)

;------------------------------------------------------------------------------
; Web Page
;------------------------------------------------------------------------------
[HELP]
HTML=Help\Index.htm
LOGO=http://www.dlink.com/
;SUPPORT=http://support.dlink.com
COMPANY=http://www.dlink.com/

[LOG]
FOLDER=SharePort Plus

[ENCRYPTION]
DEFAULT=OFF
